uuid: cc1a043b-aa93-4e25-9a8d-864233db16ee
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.technician.field_address
    - field.field.node.technician.field_name
    - field.field.node.technician.field_technician_std
    - node.type.technician
  module:
    - user
id: node.technician.teaser
targetEntityType: node
bundle: technician
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_address: true
  field_name: true
  field_technician_std: true
